Figure - Bug #118764
OAFOOEVT3DOOOOOOOOODOOODOOOOODOODOODOOOODOODODObOOOD
2023-06-1414:40-00 00 00 _CDTS 00

Status: CLOSED Start date: 2023-06-15
Priority: High Due date:

Assignee: gooboob_ceprsodg % Done: 100%
Category: SYSTEM Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 01.00.0110.C1040 6/130
Resolution: - Degrated: -

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Free Test Root cause:

Description
Subtasks:

Bug#118793: 0 0 0000000000000 DOOOOOOOO0000O00OO0 CLOSED
Related issues:

Related to Figure - Bug#118795: O DVTO OAFO 0 000000 ODOO0O0O00O0.. CLOSED 2023-06-15

Related to Figure - Bug # 118814: 0 AFO D EVTO 0 OTAO O OO ODO OO O O... CLOSED 2023-06-16

History

#1-2023-06-14 16:54 -CDFwW-0 0 O

m Current conclusion
O0000O00OHomeO OO O,00000

06-14 10:55:28.345 516 516 | lowmemorykiller: Kill ‘com.android.launcher3' (17181), uid 10071, oom_score_adj 0 to free 75832kB rss, 7908kb swap
06-14 10:55:28.433 516 516 | lowmemorykiller: Kill ‘com.android.launcher3' (17197), uid 10071, oom_score_adj 0 to free 75872kB rss, 7912kb swap

m Next Action
0O0000OHomeO OO

#2 - 2023-06-1509:57-CDFwW-O0 O O

m Current conclusion
joo00ooo,0000000000400000000,0000k/MO0,000000D0O00O0DOO0D0000O000OODODOODOOO,O0O
O lowmemorykilld homeO O 0O 0O O

325,071K: com.tencent.android.qgdownloader (pid 12890)
153,916K: com.tencent.android.qqdownloader:daemon (pid 12802)
46,883K: com.tencent.android.qgdownloader:live (pid 12839)
44,715K: com.tencent.android.qgdownloader:cloud (pid 12892)
m Next Action
Joo0oO0,00meminfo0 00000000000

#3 - 2023-06-15 18:29 - CDTS_TEST O O

- Severity changed from Major to Critical

#4 - 2023-06-16 18:32 - CDTS-RD6-FW1 O 0

0 0 O O enable_watermark_checkd O LMKO 0 0 0000
0000000oo0ooooooooooos3pooooo

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/207529

NextAction

000000000 lenkinsBuild

0O O swapinessC 60
https://dev.thundercomm.com/gerrit/c/general/device/qgcom/common/+/208030
gooooo

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/208032

0000000 Monkeyd O O PatchBuildO O O

#5-2023-06-1714:21-000000_CDTS OO

O10monkeyD 02h0 000000000000 O0OODOOODOO

goooo

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-gssi12-dev/20230616/202306161727-4472/FlatBuild HH_MCE_FSE.M.D.user.01.00.C
105%28X105%29.202306161727.zip

#6 - 2023-06-17 17:01-CDFW-0O O O
- Category changed from 0 O O O to SYSTEM
- Assignee changed from CD FW-0 O O to CDTS-RD6-FW1 0 O

#7-2023-06-2515:20-0 00000 _CDTS OO

- Status changed from New to RESOLVED
- Assignee changed from CDTS-RD6-FW1 0 0 toO O OO OO _CDTS OO

00000000000OmonkeyD OO0OO0

#8-2023-06-251521-0 00000 _CDTS OO
- Status changed from RESOLVED to VERIFIED

#9-2023-06-251521-0 00000 _CDTS OO
- Status changed from VERIFIED to CLOSED

Files
all.txt 21.2 MB 2023-06-14 gooooo_cecbTsao
ams 26.7 KB 2023-06-14 0oOoooo_cbTsoo
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/207529
https://dev.thundercomm.com/gerrit/c/general/device/qcom/common/+/208030
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/208032
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230616/202306161727-4472/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105%28X105%29.202306161727.zip
